p.suite {
  display: none;
 }

p.aucun {
  display: none;
 }

/* Si vous voulez supprimer l'affichage avec ombre portée des images contenues dans un article, copiez-collez ce code CSS dans votre fichier de surcharge */
body.spip-2 .spip_documents img:not([src^="prive/vignettes/"]),
body.spip-3 .spip_documents img:not([src^="plugins-dist/medias/prive/vignettes/"]) {
  border: none;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

/* tous les liens en bleu ciel */
a.spip_in, a.spip_out, a.spip_url, a.spip_mail {
  color: #06C;
}

/* alignement vertical du texte dans les tableaux */
table.spip td {
  vertical-align: middle;
}
